CVE-2018-6329

2018-03-14T15:29:00
ID CVE-2018-6329
Type cve
Reporter NVD
Modified 2018-04-13T09:23:36

Description

It was discovered that the Unitrends Backup (UB) before 10.1.0 libbpext.so authentication could be bypassed with a SQL injection, allowing a remote attacker to place a privilege escalation exploit on the target system and subsequently execute arbitrary commands.